package cl.jtv;

/*
 * ComandoMRW.java
 *
 * Created on 20 de febrero de 2003, 06:37 PM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class ComandoMRW extends Comando {
    
    
    /** Creates new ComandoMRW */
   
    public ComandoMRW(Object newArtefacto,Vector2 newVector2) {
        super(newArtefacto,newVector2);        
    }

    public void doIt() {
        Maquina maquina = (Maquina)artefacto;
        maquina.moveRewind(maquina.getDelta());
    }
    
}
